interface ISetupStepProps {
    id: 'setup';
}
declare const SetupStep: {
    ({ id }: ISetupStepProps): import("react/jsx-runtime").JSX.Element;
    displayName: string;
};
export default SetupStep;
